/* MZ: Body/ document specific  */
body { color: #606161; font-family: 'Open Sans', sans-serif !important; padding:0 0 60px; letter-spacing: normal !important }
body * { font-family: 'Open Sans', sans-serif !important;  }
a { font-family: 'Open Sans', sans-serif !important; font-size: 16px !important  }
li { font-family: 'Open Sans', sans-serif !important; font-size: 16px !important  }

#mbody { font-size: 11px; background: #f1f2f5 !important   }
#mbody>center>table { width: 100% !important }

#tbmain { width: 990px !important; margin: auto; background-color: transparent !important }

/*table td { padding: 10px }*/

/*.main-out-l, .main-out-r { width: 0px !important;}*/
.content-container:after { clear: both }

/* MZ: Header specific */
#header { width: 100%; height: 130px; padding: 0 0 33px; margin-bottom: 20px  }
#header h1 { float: left; margin: 27px 0 0 33px; height: 108px; width: 132px; }
#header .menu-container { position: relative ; top: 79px; left: 20px; z-index: 10;  }
#header #menu_top a { font-size: 14px !important }
#header .alert-text {  background-color: #E9343B; color: #FFFFFF; display: table-cell; font-size: 12px; margin: 4px; max-width: 160px; padding: 10px; vertical-align: top; border-radius: 2px; }
#header .phone-text { display: table-cell; padding-left: 5px  }

.contact-block { float: right }
#phoneSection { float: right; padding-top: 12px; text-align: right   }
#phoneSection .phoneNumber { font-size: 30px  }
#phoneSection .phoneHours { font-size: 12px  }
#phoneSection .phoneCosts { font-size: 12px  }

/* MZ: Unfinished booking link */
.unfinished-bookings-container { background-color: #FFFFFF; float: left; text-align: left; padding-left: 15px; padding-top: 3px; margin-top: 0; width: auto; height: auto; }
.unfinished-bookings-container .unfinished-link { cursor: pointer }
.unfinished-bookings-container .warning-text { font-weight: bold; font-size: 14px  }

.social-container { float: right; text-align: right; width: 990px; position: relative; top: -13px }

/* MZ: Footer specific */
#footer { margin-top: 14px;  }
#footer a {  }
#bottomMenu { text-align: left; font-size: 12px !important; background: white; padding: 20px; margin: auto; width: 950px }
#bottomMenu a { font-size: 12px !important  }
#bottomBar { width: 100%; background-color: #ffffff; width: 990px !important; margin: 10px auto !important; clear: both   }

div[homepage], div[results], div[details], div[payment], div[confirmation] { margin: 0 0 0 30px !important; float: none  }
div[homepage], div[results], div[details], div[payment], div[confirmation] { width: auto !important; }

/* MZ: Inner-left */
.LeftContainerIndexSwitch { margin: 0px ! important; width: auto !important; float: none !important }

/* MZ: Menu specific */
#menu_main li { background: transparent; padding: 0px; margin-right: 4px  }
#menu_main li a { color: white !important; line-height: 40px; font-size: 18px; padding: 8px 12px; border-radius: 2px; font-weight: normal; cursor: pointer !important; }
#menu_main li.active a, #menu_main li.btnBlackHomepageB a { background: #f1f2f5; color: black !important; font-weight: 700 !important }

#menu_main li.btnGrayHomepageB a { background: none; color: #ffffff !important;  font-weight: normal !important; }

#menu_main li a:hover { background: #2e2e30 !important; color: #ffffff !important }

/* MZ: Common elements */
.hidden { display: none }
.container { width: 990px; margin: auto }
#btnFeedback { left: 0px;  }
.ttt { border: none !important; padding: 20px  }
h1, .h1 { font-weight: 400!important; text-transform: none !important; letter-spacing: normal !important  }
.box { padding: 20px  }

/* MZ: Required for IE8 input alignment - note that the \9 will make the properties interpretable for IE8 only */
select, input { line-height: 34px\9 !important;  }
select { padding-bottom: 8px\9 !important}

/* MZ: Firefox specific - center the select inner text (not the options)  */
select { padding:.3em;/.4em; }

#centerContainer { width: 100%; height: 270px; margin-bottom:10px;  }


/* MZ: Non specific */
.clearfix { clear: both }
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
.clearfix {
    /*display: inline-block;*/
}
html[xmlns] .clearfix {
    display: block;
}
* html .clearfix {
    height: 1%;
}


/* MZ: Homepage */
.promo-container { background-color: white; margin-top: 16px; clear: both; display: block  }
.promo-container .left-promo-container { float: left; width: 60%   }
.promo-container .right-promo-container { float: right; width: 40%; text-align: right   }

/*div[showHide="flightsHome"] { background: white !important; padding: 10px; margin-bottom: 10px }*/
div[showHide="flightsHome"] { background: white !important; padding-bottom: 10px; margin-bottom: 10px }

.homepromo-wrapper { width: 684px; height: 280px; overflow: hidden; position:relative; left: 375px; }
.homepromo-wrapper div { background-position: -335px 0 !important }

#homepage_promo_white { background-color: white; z-index:1030; width: 617px; height:280px; position:relative; }

#bottomBar {  width: 990px margin: 10px auto !important }
#bottomBar img { text-align: center; }
#bottomPromoBar { padding: 0 20px; text-align: left }


#LeftContainer, #PageContainer { display: table-cell !important; position: inherit !important; vertical-align: top; width: 100% }
#PageContainer { margin-left: 16px !important }
#PageContainer>div { margin-top: 0 !important;  }

/* MZ: Profile container */
#menu_profile { display: block; padding-bottom: 8px; float: left }
.profile-menu { margin-bottom: 10px; color: black; height: auto !important; display: table; background-color: white; }
.profile-menu * { color: black !important;   }

#profileMenuDiv { margin: 0 !important;  color: black; background-color: white; height: auto !important; }


/* MZ: Searchbox */
.homepage_criteriaDivSmall, .homepage_criteriaBox { height: auto !important; min-height: auto !important; }

.homepage_criteriaDivBig .homepage_criteriaBox  { width: 343px  }
.homepage_criteriaDivSmall .homepage_criteriaBox  { width: 208px  }
.homepage_criteriaDivWhite .homepage_criteriaBox  { width: 288px  }


.homepage_criteriaBoxIn  { width: auto; background-color: #ffffff; padding: 10px  }

.homepage_criteriaBoxIn table { margin: 0px !important }
.homepage_criteriaBoxIn .searchboxTitle { font-size: 24px !important; font-family: 'Open Sans', sans-serif !important;  }
.homepage_criteriaBoxIn .smallLink { font-size: 12px !important; }
.homepage_criteriaBoxIn .fldLabelR { font-weight: bold; font-family: 'Open Sans', sans-serif !important; font-size: 17px; font-weight: normal  }

.homepage_criteriaDivWhite .homepage_criteriaBoxIn { padding: 0px !important }
.homepage_criteriaDivWhite .smallLink { font-size: 11px !important; width: 119px; text-align: right }

.homepage_criteriaDivWhite .search-box-fo .standard-services { width: 108px; font-size: 12px  }

.search-box-fo .standard-services { width: 122px; margin-top: 10px  }
.search-box-fo .standard-services label { font-size: 14px  }
.search-box-fo .standard-services.left>div { padding-bottom: 10px; }
.search-box-fo .standard-services input[type="radio"] { margin-left: 0px  }

.search-box-fo .multiple-services { background-image: none; background-color: #f1f2f5; border-radius: 2px; margin-top: 12px; padding: 0 0 10px 0    }
.search-box-fo .multiple-services>div { margin-top: 6px; padding: 3px 6px 0 }
.search-box-fo .standard-services.left { margin-top: 0px }

.multiple-services-thin { background: #f1f2f5 !important; width: 158px; }
.multiple-services-thin label { font-size: 12px !important }

/*.better-deals { display: block; float: left; top: -100px; position: inherit; background-image: url("../images/layout/img-better-deals.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) }*/
.better-deals { background-image: none;  }
.search-box-fo .better-deals { display: block; position: inherit !important; background-color: black; height: auto; width: auto; color: white; font-size: 18px; text-align: left; padding: 8px 8px 8px 10px; right: 0px }

#searchBoxButtonDiv>div { float: none !important }

/*#searchBoxButtonDiv .btnGreenNew { background-color: #f9bf14; width: 100%; border-radius: 2px; height: 40px  }*/
/*#searchBoxButtonDiv .btnGreenNew>div { width: 100%; height: 100%; display: table !important; }*/
/*#searchBoxButtonDiv .btnGreenNew div[typee="left"], #searchBoxButtonDiv .btnGreenNew div[typee="middle"], #searchBoxButtonDiv .btnGreenNew div[typee="right"] { background-image: none;  }*/
/*#searchBoxButtonDiv .btnGreenNew div[typee="left"], #searchBoxButtonDiv .btnGreenNew div[typee="right"] { width: 0px; display: table-cell  }*/
/*#searchBoxButtonDiv .btnGreenNew div[typee="middle"] { width: 100%; text-align: center; display: table-cell; font-size: 18px; color: #000000; font-family: inherit; height: auto; line-height: inherit; padding: inherit; vertical-align: middle }*/

#searchBoxButtonDiv .btnGreenNew>div { width: 100%; height: 100%; display: table !important; }
#searchBoxButtonDiv .btnGreenNew { height: 40px  }
#searchBoxButtonDiv .btnGreenNew div[typee="middle"] { font-size: 18px; background-color: #ea353b; color: #FFF; }
#searchBoxButtonDiv .btnGreenNew { background-color: #ea353b; width: 100%; border-radius: 2px; }

.btnGreenNew { background-color: #f9bf14; border-radius: 2px; height: 32px  }
.btnGreenNew div[typee="left"], .btnGreenNew div[typee="middle"], .btnGreenNew div[typee="right"] { background-image: none;  }
.btnGreenNew div[typee="left"], .btnGreenNew div[typee="right"] { width: 0px; display: none;  }
.btnGreenNew div[typee="middle"] {  background-color: #f9bf14; border-radius: 2px; idth: 100%; height: 32px; text-align: center; display: table-cell; color: #000000; font-family: inherit; vertical-align: middle; }

.btnRedNew { background-color: #ea353b; border-radius: 2px; height: 32px  }
.btnRedNew div[typee="left"], .btnRedNew div[typee="middle"], .btnRedNew div[typee="right"] { background-image: none;  }
.btnRedNew div[typee="left"], .btnRedNew div[typee="right"] { width: 0px; display: none;  }
.btnRedNew div[typee="middle"] { text-transform:none; font-size:13px; font-weight:normal; background-color: #ea353b; color:white; height:15px; border-radius: 2px; idth: 100%; text-align: center; display: table-cell; font-family: inherit; vertical-align: middle; padding:7px; }


.btnGrayNew { background-color: #dedede; border-radius: 2px; width: auto; height: 32px  }
.btnGrayNew div[typee="left"], .btnGrayNew div[typee="middle"], .btnGrayNew div[typee="right"] { background-image: none; }
.btnGrayNew div[typee="left"], .btnGrayNew div[typee="right"] { width: 0px; display: none;  }
.btnGrayNew div[typee="middle"] { background-color: #dedede; border-radius: 2px; width: 100%; height: 32px; text-align: center; display: table-cell; color: #000000; font-family: inherit; vertical-align: middle; padding-top: 0px  }

input[type="text"],input[type=""],input[type="password"],select { border: 1px solid #d8d8d7 !important; font-size: 15px; vertical-align: middle; border-radius: 2px; min-height: 38px !important; margin-top: 1px; padding-left: 4px; -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */ -moz-box-sizing: border-box;    /* Firefox, other Gecko */ box-sizing: border-box;         /* Opera/IE 8+ */ }
input:not([type]) { border: 1px solid #d8d8d7 !important; border-radius: 2px; min-height: 38px !important; margin-top: 1px; font-size: 15px; padding-left: 4px; -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */ -moz-box-sizing: border-box;    /* Firefox, other Gecko */ box-sizing: border-box;         /* Opera/IE 8+ */ }

input[type="password"] { font-family: Arial !important }

.searchcriteria-dep-dest-container .dep-dest-segments {  }
.searchcriteria-dep-dest-container .dep-dest-segments div { float: none !important; margin: 0 !important }
.searchcriteria-dep-dest-container .airportSelector { float: right; margin-top: 2px;  }

.fldQuickSearchboxDate { width: 142px;  }

.homepage_criteriaDivSmall .fldQuickSearchboxDate { width: 128px;  }

.date-segments>div { margin: 0 !important }
h3.search-label { background: none; font-size: 24px; font-weight: normal; margin-bottom: 0px; padding-left: 0px   }

#fldDepartureDiv, #fldDestinationDiv { width: 100% !important; margin: 0 !important    }
#fldDepartureName, #fldDestinationName { margin: 0 !important; font-size: 18px; padding-left: 8px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.homepage_criteriaDivBig #fldDepartureName, .homepage_criteriaDivBig #fldDestinationName { width: 275px !important }
.homepage_criteriaDivSmall #fldDepartureName, .homepage_criteriaDivSmall #fldDestinationName { width: 140px !important }
.homepage_criteriaDivWhite #fldDepartureName, .homepage_criteriaDivWhite #fldDestinationName { width: 240px !important }
.homepage_criteriaDivWhite .fldQuickSearchboxDate { width: 126px !important; }


#fldDepartureName div, #fldDestinationName div { width: 100% !important; }

#fldAroundFlightsDiv { float: right !important; text-align: right; padding-right: 10px  }
#fldAroundFlightsDiv .fldLabelR { display: none !important }
.composition-segments { margin-top: 8px; display: block }

table.fldLabelR td { font-size: 17px }
table.fldLabelR td { text-align: center }
.searchboxSmall { display: block; padding-bottom: 4px; font-size: 13px  }

select.fldSearchboxPass { font-size: 18px; height: 31px !important; padding: 4px; width: 50px !important; }
.btnMoreOptions { text-align: right }

/* MZ: Dropdown */
.ac_results { border-color: #d8d8d7; color: black }
.ac_results li { font-size: 13px; padding: 8px; cursor: pointer  }
.ac_results .ac_even { background-color: #ffffff }
.ac_results .ac_odd { background-color: #f1f2f5 }
.ac_results .ac_over { background-color: #d2d3d6 }

/* MZ: Deals box */
.deals-table h1 { font-size: 18px; text-transform: uppercase !important;  }
.deals-table .dealsOfTheDay_Div { margin-top: 10px; margin-bottom: 20px   }
.deals-table .dealsOfTheDay_Div .FOTDRow_airline { text-align: right; padding-right: 8px }
.deals-table .dealsOfTheDay_Div tr { height: 21px  }
.dealsOfTheDayRemarks { width: auto !important }

/* MZ: 'Baloon'/ overlay popups */
.baloon * { margin: 0; padding: 0; background-color: transparent !important; border: none !important; font-weight: normal !important;  font-size: 14px; font-family: 'Open Sans', sans-serif !important; color: #606161   }
.baloon {  background: #f1f2f5 !important; padding: 4px; width: 280px !important; z-index: 9000; border: 1px solid #606061 !important;  }
.baloon .validToolTipsalertabove, .baloon .validToolTipsinfoabove { background-image: none !important }
.baloon .ballonClose { text-align: right; background-image: none !important; width: 100%; height: 18px; margin-right: 8px; font-weight: bold }
.baloon .ballonClose:after { content: "x"; font-weight: bold  }

.baloon.tooltip-alert{ background: #FFABAB !important;  }

/* MZ: Search results */
#productsListDiv_flights .FareFooter div[typee="middle"] { font-size: 13px; }
#productsListDiv_flights .FareFooter .fareResultsSelect { width: 100%; cursor: pointer }


#productsListDiv_flights .FareFooter .fareResultsSelect { width: 100%; cursor: pointer }
#productsListDiv_flights .FareFooter .fareResultsSelect:hover { color: #333333 }

.FareHeader .FareHeaderTotalButton { float: right; width: 224px; }

.FareFooter .FareFooterRight { float: right; padding-top: 0; }

/* MZ: Flight detail popup */
#flights_details_content .btnGrayNew { margin-right: 10px  }
#flights_details_top_prices_Div>table { width: 100% }

.priceDetailsDiv, .priceDetailsRightDiv { width: 158px; }

/* MZ: Lowest fare finder */
.LeftContainerAirline { float: none !important; width: auto !important; }
.lowestFareFinderBox { float: none !important; display: table-cell; padding-left: 16px !important; width: auto !important; }
.lowestFareFinderBox>div { margin-top: 0 !important;  }
.lowestFareFinderTitle>div { margin-top: 0 !important;  }
.lowestFareFinderBG { display: none }

#landingPageCriteria { top: 0px !important; }
#landingPageCriteria * { font-size: 11px  }
#landingPageCriteria .fldLabelR { font-size: 13px  }
#landingPageCriteria .fldQuickSearchboxDate  { width: 130px; font-size: 12px; height: 20px !important;  }
#landingPageCriteria .search-box-fo .multiple-services>div { margin-top: 0px; }
#landingPageCriteria div[showHide="flightsHome"] { background: white !important; padding-bottom: 0px; margin-bottom: 2px; }

/* MZ: Color/ branding specific */
.alert { background-color: black !important }
#suppliers_loader_title_flights { color: white; background-color: black !important }
#suppliers_loader_title_flights * { color: white; background-color: black !important }

.tdmain { background-color: transparent !important}
.tdmain.bgWhite { background-color: transparent !important}

#header { background-color: #000000 }
#menu_main li {  }

#summaryDiv table.tttp td.tcenter { padding: 10px }


.ogoneSubmit { background-image: none; background-color: #f9bf14; border-radius: 2px; color: black; width: auto; text-align: center; padding: 0 15px }

.detail-select-flights, .detail-back-flights, .detail-print-flights  { margin-top: 10px !important; margin-right: 4px  }

/* MZ: Hotel specific */
.ui-autocomplete .txt { font-size: 13px }
